.nu { text-decoration: none }
.small { font-size: 8pt; }

.boxc { font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	background-color: #CCCCCC;
	color: inherit; }

.box {	font-family: courier new,monospace;
	font-size: 10pt;
	background-color: #CCCCCC;
	color: inherit; }

.bg1 {	font-size: 10pt;
	line-height: 140%;
	background-color: #C6C6C6;
	color: #FF0066; }

.bg2 {	font-size: 10pt;
	line-height: 140%;
	background-color: #C0C0C0;
	color: #FF0066; }

/* cd cover borders on frontpage */
.sean { border-color: #FFCC99; }
.luth { border-color: #003399; }
.joed { border-color: #FFFFCC; }
.chri { border-color: #FFCCCC; }
